This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 430223 - new version available
new version available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 07:11 EST by Jakub 'Livio' Rusinek
Modified: 2008-03-12 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-12 12:37:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-01-25 07:11:09 EST
Description of problem:
2.5.0 available to download, while repo holds older
Comment 1 Thomas Woerner 2008-03-12 12:37:47 EDT
Fixed in rawhide in package postfix-2.5.1-2.fc9

Note You need to log in before you can comment on or make changes to this bug.